apiVersion: v1
kind: Secret   # https://kubernetes.io/docs/concepts/configuration/secret/  stockés en clair dans l'API server (etcd)
metadata:
  name: clef-api-freecurrency
type: Opaque   # ("generic") type par défaut
# stringData:         stringData pour valeurs en "clair", data pour les valeurs codées en base64
#  clef_api: fca_live_DNvRH2Nj4Iay6dVF0A2UE0ArmLzsplHwEia5gdgS
data:       # echo -n fca_live_DNvRH2Nj4Iay6dVF0A2UE0ArmLzsplHwEia5gdgS | base64
  clef_api: ZmNhX2xpdmVfRE52UkgyTmo0SWF5NmRWRjBBMlVFMEFybUx6c3BsSHdFaWE1Z2RnUw==
